body
{
margin: 5px;
background-color:#00172E;
color: #01172f;
}

td.adress
{
background-color:#C1D5E9;
font-size: 11px;
text-decoration: none;
font-family: Arial,Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
line-height: 130%;
padding-left:25px;
padding-bottom:7px;
padding-top:5px;

}

table.all
{
background-color:#C1D5E9;
}
table.main_text
{
background-color:#C1D5E9;
font-size: 13px;
text-decoration: none;
font-family: Arial,Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
line-height: 120%;
margin-bottom:52px;
}

table.copyright
{
color:#C1D5E9;
font-size: 9px;
text-decoration: none;
font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
}
.obr01   /* N obrazky v textu zarovnane vpravo*/
{
	margin-top : 0px;
	margin-right : 0px;
	margin-left : 15px;
	margin-bottom : 15px;
}

.obr02   /* N - obrazky v textu zarovnane vlevo */
{
	margin-top : 0px;
	margin-right : 13px;
	margin-left : 0px;
	margin-bottom : 13px;
}


a:link {color: #4D0B30; text-decoration: underline;}
a:active {color: #4D0B30; text-decoration: none;}
a:visited {color: #4D0B30; text-decoration: underline;}
a:hover {color: #7F8900; text-decoration: underline;}

a.copyright:link {color: #C1D5E9; text-decoration: underline;}
a.copyright:active {color: #C1D5E9; text-decoration: underline;}
a.copyright:visited {color: #C1D5E9; text-decoration: underline;}
a.copyright:hover {color: #FF580F; text-decoration: underline;}

